title: Inspirations

sections:
  drafts:
    extends: sections/inspirations
    headline: Brouillons
    status: draft
  listed:
    extends: sections/inspirations
    headline: Publiées
    status: listed